Bug 1515869 - [abrt] texstudio: _synctex_free_input(): texstudio killed by SIGABRT
Summary: [abrt] texstudio: _synctex_free_input(): texstudio killed by SIGABRT
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: texstudio
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: hannes
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:7f6d2c3a395514c91cc490f861c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-21 14:04 UTC by Łukasz Faber
Modified: 2018-02-28 17:10 UTC (History)
2 users (show)

Fixed In Version: texstudio-2.12.8-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-28 17:10:11 UTC


Attachments (Terms of Use)
File: backtrace (114.63 KB, text/plain)
2017-11-21 14:05 UTC, Łukasz Faber
no flags Details
File: cgroup (289 bytes, text/plain)
2017-11-21 14:05 UTC, Łukasz Faber
no flags Details
File: core_backtrace (81.65 KB, text/plain)
2017-11-21 14:05 UTC, Łukasz Faber
no flags Details
File: cpuinfo (1.08 KB, text/plain)
2017-11-21 14:05 UTC, Łukasz Faber
no flags Details
File: dso_list (17.26 KB, text/plain)
2017-11-21 14:05 UTC, Łukasz Faber
no flags Details
File: environ (2.87 KB, text/plain)
2017-11-21 14:05 UTC, Łukasz Faber
no flags Details
File: limits (1.29 KB, text/plain)
2017-11-21 14:05 UTC, Łukasz Faber
no flags Details
File: maps (89.57 KB, text/plain)
2017-11-21 14:05 UTC, Łukasz Faber
no flags Details
File: mountinfo (4.31 KB, text/plain)
2017-11-21 14:05 UTC, Łukasz Faber
no flags Details
File: open_fds (5.55 KB, text/plain)
2017-11-21 14:05 UTC, Łukasz Faber
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-11-21 14:05 UTC, Łukasz Faber
no flags Details

Description Łukasz Faber 2017-11-21 14:04:59 UTC
Description of problem:
I was compiling a LuaLaTeX document.

Version-Release number of selected component:
texstudio-2.12.6-2.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        texstudio
crash_function: _synctex_free_input
executable:     /usr/bin/texstudio
journald_cursor: s=71dd042edc18498795137dff57c29a71;i=58a6;b=c43f900360954be8bcb4be3615ca3c5c;m=10f4296dba;t=55e7e93a8d317;x=c3e9d5f12f3bd6d7
kernel:         4.13.13-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Łukasz Faber 2017-11-21 14:05:05 UTC
Created attachment 1356692 [details]
File: backtrace

Comment 2 Łukasz Faber 2017-11-21 14:05:06 UTC
Created attachment 1356693 [details]
File: cgroup

Comment 3 Łukasz Faber 2017-11-21 14:05:09 UTC
Created attachment 1356694 [details]
File: core_backtrace

Comment 4 Łukasz Faber 2017-11-21 14:05:11 UTC
Created attachment 1356695 [details]
File: cpuinfo

Comment 5 Łukasz Faber 2017-11-21 14:05:12 UTC
Created attachment 1356696 [details]
File: dso_list

Comment 6 Łukasz Faber 2017-11-21 14:05:14 UTC
Created attachment 1356697 [details]
File: environ

Comment 7 Łukasz Faber 2017-11-21 14:05:16 UTC
Created attachment 1356698 [details]
File: limits

Comment 8 Łukasz Faber 2017-11-21 14:05:18 UTC
Created attachment 1356699 [details]
File: maps

Comment 9 Łukasz Faber 2017-11-21 14:05:19 UTC
Created attachment 1356700 [details]
File: mountinfo

Comment 10 Łukasz Faber 2017-11-21 14:05:22 UTC
Created attachment 1356701 [details]
File: open_fds

Comment 11 Łukasz Faber 2017-11-21 14:05:24 UTC
Created attachment 1356702 [details]
File: proc_pid_status

Comment 12 Fedora Update System 2018-02-20 12:42:54 UTC
texstudio-2.12.8-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-48f51ab8eb

Comment 13 Fedora Update System 2018-02-20 18:20:40 UTC
texstudio-2.12.8-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-48f51ab8eb

Comment 14 Fedora Update System 2018-02-28 17:10:11 UTC
texstudio-2.12.8-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.